<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー登録</title>
<jsp:include page="/baselayout/head.html" />
     <link rel="stylesheet" href="style.css"/>
</head>
      
        <header class="header">
            <h1 class="logo">
                <a href="#">
                 Ring.jp
                </a>                                     
            </h1>
                                   
        
        <nav class="global-nav">
          <ul class="global-nav__list">
            <li class="global-nav__item">
              <a href="/authentications/login">ログイン</a>
            </li>
           </ul>
          </nav>
         
        </header>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">新規登録</h5>
			<c:if test="${validationMessage != null}">
				<P class="red-text"></P>
			</c:if>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s6 offset-s3">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="RegistConfirm" method="POST">
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>名前</label>
									<input value="" name="user_name" type="text" required> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>住所</label>
									<input value="" name="user_address" type="text" required> 
								</div>
							</div>
                            <div class="row">
								<div class="input-field col s10 offset-s1">
                                     <label>クレジットカード番号</label>
									<input value="" name="login_id" type="text" required>
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>ログインID</label>
									<input value="" name="login_id" type="text" required> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>パスワード　　　　　</label>
									<input  name="password" type="password" required> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>パスワード（確認用）</label>
									<input name="confirm_password" type="password" required> 
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<p class="center-align">
										<button class="btn btn-large waves-effect waves-light  col s8 offset-s2" type="submit" name="action">確認</button>
									</p>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>